@charset "utf-8";
/* CSS Document for Internet Explorer 6 */

/*#menu{
	height:35px;
	width:1000px;
	background-image:url(/images/bg.gif);
	background-repeat: repeat-x;
	padding-top:6px;
	float:left;
}

#menu ul{
	list-style:none;
	margin-left:20px;
}

#menu ul li{
	float:left;
}

#menu ul li a{
	float:left;
}*/

.pad2
{
	padding:0;
}

.product-listing
{
	float:left;
	background: #FFFFFF;
	width: 173px;
	margin:3px 4px 4px 6px;
}

.product-details
{
	float:left;
	width:560px;
	padding:5px 10px 10px 10px;
}

.product-details-text{
	max-height:430px;
	width:573px;
	overflow: auto;
}

.indent{
	float:left;
	width:350px;
	margin-left:60px;
}

#products-menu{
	float:left;
	width:160px;
	margin-left:15px;
	padding-left:0px;
	padding-top:15px;
}

#categories ul li{
	padding-left:15px;
}

#main{
	float:left;
	width:550px;
	padding:5px;
	padding-top:12px;
	margin-left:10px;
}

#features{
	float:left;
	width:180px;
	padding-top:15px;
	margin-left:5px;
}

#wizard{
	width:553px;
	height:209px;
	background-image:url(images/wizard-bg.gif);
	background-repeat:no-repeat;
}

.txtWhite{
	font-size:12px;
	color:#FFFFFF;
	line-height:1.6em;
}

.txtWhite a{
	color:#FFFFFF;
}

.wizard-table{
	margin-top:8px;
	margin-left:10px;
}

.box{
	float:left;
	margin-right:14px;
}

.content {
	float:left;
	display:block;
	/*background: #e3e1e2 url(/images/Top_centre.gif) no-repeat 0px -8px;*/
	background: #e3e1e2;
	width: 600px;
	margin:7px 0 13px 0;
	padding:0;
	overflow:visible;
}

.supportingicons
{
	width:500px;
	text-align:center;
	margin-left:105px;
	margin-right:auto;
}
